﻿.loginButton.dxbButton div.dxb {
	background-color: #009645;
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	height: 35px;
	width: 50px;
}
.loginButton.dxbButton, a.dxbButton span {
	border: none !important;
}  
.dxeRequiredMark {
    color:red;
}
.line {
    width: 600px; 
    padding: 20px 0 20px 0;
}
.dxrpControl td.dxrpHeader span.dxrpHT{
    color: #009645;
}
.center {
    padding: 10px 0 10px 0;
    text-align:center;
}
.floatRightAndPadding{
    float:right; 
    padding: 4px;
}
.searchAndClear {
    padding: 10px;
    float: right;
}
.floatLeft{
    float:left;
}
.bodyContent {
    padding-top: 10px;
    width: auto;
}
.tdCaption{
    width: 200px;
    padding: 6px;
    font-weight:bold;
}
.dxeCaption {
    font-weight:bold;
}
.dxeCaptionCell {
    width: 150px;
    padding: 7px;
}
.searchPanel {
    float:left; 
    width:100%; 
    padding-bottom: 10px;
}
.floatLeftPaddingBottom{
    padding-bottom: 10px;
    float: left;
}
.floatLeftPaddingTopAndBottom{
    padding: 10px 0 10px 0;
    float: left;
    text-align:left;
    width: 100%;
}
.controlTableMargin{
    margin: 10px 10px 10px 10px;
}
.dxgvTitlePanel{
    color: black;
    font-weight:bold;
    font-size: 14px;
}
.dxpcHeader td.dxpc
{
	padding: 7px;
	font: 13px Verdana;
	color: #009645;
	white-space: nowrap;
}

.dxtcActiveTab table.dxtc
{
	color: #009645;    
	font-weight:bold;
	font-family:Verdana;
}
.dxtcActiveTab
{
	color: #009645;    
	font-weight:bold;
}
.dxtcTab
{
	background-color: #009645;
	color: White;
	text-align: center;
}
.dxtcTab table.dxtc
{
	color: White;    
}
.dxrpControl .dxrpHeader,
.dxrpControl .dxrpHeader td.dxrp,
.dxrpControlGB span.dxrpHeader
{
	font-family: verdana;    
	color: #009645;
}
.html_td
{
	width: 180;
	}
	
.label_title
{
	font-weight:bold;
	width:25px;
 	}
.html_table
{
	width:100%;
	}
.td_label_title
{
	width: 180px;
	height: 15px;
	}
.dxbButton
{	
  	color: #009645;    
  	font-weight:normal;
	font-size: 12px;
	font-family: verdana;				    
}
.dxeHyperlink
{	
  	color: #009645;    
  	font-weight:normal;
	font-size: 12px;
	font-family: verdana;	
}
a.dxeHyperlink:visited
{
    color: #009645;    
}
.dxgvHeaderPanel {
	background-color: #F9F9F9;
	color: Black;
	padding: 8px 6px;
	border-bottom: Solid 1px #9F9F9F;
}

.dxgvHeader {
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 6px 5px;
	border: Solid 1px #9F9F9F;
	background-color: #009645;
	overflow: hidden;
	font-weight: normal;
	text-align: left;	
}
.dxgvHeader,
.dxgvHeader table 
{
	color:White;
	font-weight:bold;
}
.dxgvHeader td {
	white-space: nowrap;
}
.dxgvHeader a {
	color: #0d45b7;
}

.Grid 
{ 
  border: 1px solid #57566F; 
  border-bottom: 2px solid #57566F; 
  background-color: #FFFFFF;
  cursor: pointer;
}

.GridData
{
  border: 0;
  border-left: 5px solid #e0e0e0;
  border-right: 5px solid #e0e0e0;
}

.GridFooter
{
  background-image: url(../../images/CompArt/grid_footer_bg.gif);
  cursor: default; 
  padding: 5px;
  height: 40;
  vertical-align: bottom;
  border: 0;
  border-left: 5px solid #e0e0e0;
  border-right: 5px solid #e0e0e0;
}

.GridFooterText
{
  color: #000000;  
  font-family: verdana; 
  font-size: 11px;
}

.HeadingRow 
{ 
  background-color: #E9E9EB; 
  background-image: url(../../images/CompArt/header_rowBg.gif);   
}

.HeadingCell 
{ 
  background-image: url(../../images/CompArt/header_bg.gif);   
  background-color: #E9E9EB; 
  padding: 5px;
  padding-top: 2px; 
  padding-bottom: 2px; 
}

.HeadingCellHover
{ 
  background-image: url(../../images/CompArt/header_hoverBg.gif);   
  background-color: #F6F6F7; 
}

.HeadingCellActive
{ 
  background-image: url(../../images/CompArt/header_activeBg.gif);   
  background-color: #F6F6F7;  
}

.HeadingRow td.FirstHeadingCell
{ 
  background-image: url(../../images/CompArt/header_bg.gif); 
}

.HeadingCellText
{
  font-family: verdana; 
  font-size: 10; 
  font-weight: bold; 
  text-align: left;
  color: #009645;
  padding-top: 3px;
  padding-bottom: 5px;
}

.Row 
{ 
  background-color: #FFFFFF; 
  cursor: default;
}

.Row td.DataCell 
{ 
  padding: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #BFDBF5; 
  font-family: verdana; 
  font-size: 10;
  color: #000000;
} 

.SortedDataCell 
{ 
  background-color: #F5F5F5; 
} 


.Row td.LastDataCell 
{ 
  background-color: #EFEFF4; 
} 

.SelectedRow 
{ 
}

.SelectedRow td.DataCell 
{ 
  background-image: url(../../images/CompArt/grid_selected_item_bg.gif); 
  padding: 2px; 
  padding-left: 3px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  font-family: verdana; 
  font-size: 10;
  color: #000000;
  border-bottom: 1px solid #BFDBF5; 
  border-right: 0; 
}

.SelectedRow td.FirstDataCell 
{ 
  border-left: 1px solid #4B4B6F; 
  border-right: 0; 
  padding-left: 2px; 
  padding-right: 3px; 
}

.SelectedRow td.LastDataCell 
{ 
  border-right: 1px solid #4B4B6F; 
}

.GroupHeading
{
  color: #706F91; 
  background-color: #FFFFFF; 
  font-family: verdana; 
  font-weight: bold;
  font-size: 11px; 
  border-bottom: 2px solid #A5A4BD; 
  padding-top: 10px;
  padding-bottom: 3px;
}

.GroupByCell
{
  cursor: pointer;
}

.GroupByText
{
  color: #FFFFFF; 
  font-size: 11px;   
  font-weight: bold; 
  padding-right: 5px;
}


.SliderPopup
{
  background-color: #ffffff; 
  border: 1px solid #4B4B6F; 
  border-top-color: #9495A2; 
  border-left-color: #9495A2; 
  font-size: 11px; 
  font-family: Verdana;
  color: #000000;
}
.TreeView 
{ 
  background-color: #f0f0f0; 
  border: 1px solid black; 
  padding: 2px; 
  padding-left: 5px;
} 

.TreeNode 
{ 
  font-family: verdana; 
  font-size: 11px; 
  padding: 2px; 
  padding-left: 3px; 
  padding-right: 3px; 
  border:1px; 
  border-color:#f0f0f0; 
  border-style: solid;
  cursor:pointer;
} 

.SelectedTreeNode 
{ 
  font-family: verdana; 
  font-size: 11px; 
  padding: 2px; 
  padding-left: 3px; 
  padding-right: 3px; 
  background-color:white; 
  border:1px; 
  border-color:gray; 
  border-style: solid; 
  cursor:default; 
} 

.HoverTreeNode 
{
  font-family: verdana; 
  font-size: 11px; 
  padding: 2px; 
  padding-left: 3px; 
  padding-right: 3px; 
  background-color:#737373; 
  border:1px; 
  border-color:gray; 
  border-style: solid; 
  cursor:pointer;
}

.TreeNodeRow 
{ 
  height: 20px; 
}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.panel 
{
	background-color: #009645;
	color: White;
	Height: 20px;
	Width: 100%;
	font-size:larger;
	text-indent: 20px;
}

.passwordstrength {
         background-color:#009645;
         color:White;
         font-family:Arial;
         font-size:x-small;
         font-style:italic;  
         padding: 2px 3px 2px 3px;   
    }

.visoft__tab_xpie7 .ajax__tab_header { 
      background:url(../../Images/tab-line.gif) repeat-x bottom; 
} 

.visoft__tab_xpie7 .ajax__tab_outer    { 
      background:url(../../Images/tab-right.gif) no-repeat right; 
} 

.visoft__tab_xpie7 .ajax__tab_inner    { 
     background:url(../../Images/tab-left.gif) no-repeat; 
} 

.visoft__tab_xpie7 .ajax__tab_tab { 
     background:url(../../Images/tab.gif) repeat-x; 
} 

.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_outer { 
     background:url(../../Images/tab-hover-right.gif) no-repeat right; 
} 

.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_inner { 
     background:url(../../Images/tab-hover-left.gif) no-repeat; 
} 

.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_tab { 
     background:url(../../Images/tab-hover.gif) repeat-x; 
} 

.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_outer { 
     background:url(../../Images/tab-active-right.gif) no-repeat right; 
} 

.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_inner { 
     background:url(../../Images/tab-active-left.gif) no-repeat; 
} 

.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_tab { 
     background:url(../../Images/tab-active.gif) repeat-x; 
}

.visoft__tab_xpie7 .ajax__tab_header { 
     font-family:verdana; 
     font-size:10; 
} 

.visoft__tab_xpie7 .ajax__tab_outer { 
     height:29px;
     margin-right: 4px;
} 

.visoft__tab_xpie7 .ajax__tab_inner    { 
     padding-left:3px; 
} 

.visoft__tab_xpie7 .ajax__tab_tab { 
	padding:8px 40;
    margin:0 2px 0 0;
} 

.visoft__tab_xpie7 .ajax__tab_body { 
     font-family:verdana; 
     font-size:13px; 
     border-top:0; 
     padding:10px; 
     background-color:#E6E6E6; 
} 


.collapsePanel {
	width: 100%;
	height:0;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:100%;		
	height:20px;
	color: #009645;
	font-weight:bold;
	float:left;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

a:hover {
	background-color:White;
    color: #009645;
}
#divContent {
	width:1000;
	background-color:white;
	font:11px Tahoma;
}
pre {
	font:11px Verdana;
}
.Nag
{
    font-family:Verdana;
    font-size:12px;
}
.defaultStyle
{
    color: #009645;
    font-family:Verdana;
    font-size:12px;
}

.hyperLink
{
    color: #009645;
    font-family:Verdana;
    font-size:12px;
    text-decoration:none;
}
.hyperLinkDE
{
    color: #009645;
    font-family:Verdana;
    font-size:12px;
}
.hyperLinkPA
{
    color: #007DCC;
    font-family:Verdana;
    font-size:12px;
}

.commonFontStyleAndSizeAndColor
{
    color: #009645;
    font-family:Verdana;
    font-size:12px;
}
.commonFontStyleAndSize
{
    font-family:Verdana;
    font-size:12px;
}
.button  
{
    font-family:Verdana;
    font-size:13px;
    background-color: #009645;
    color:White;
}
.tdMsgBody
{
     font-size:13px;
     font-family:Tahoma;
}
.bodyStyle {
	background-color:white;
	margin:0;
	padding:0;
	font:11px Verdana;
}
.ImgLogo
{
    width: 75px;
    height: 36px;
    background-image: url(Images/dcrb_flag2.gif);
    background-repeat: no-repeat;
}
.tdNotice
{
    font-family:Verdana;
    font-size:11px;
}
.tdFieldNote
{
    font-family: Verdana;
    font-size:small;
  	color: #6f6f6f;
}
.tdWarning
{
    font-family:Verdana;
    font-size:13px;
}
.tdText {
	font:11px Verdana;
	color:#333333;
}

.headerOne {
	font:11px Tahoma;
	padding:0;
	text-align:right; 
	color:white; 
	background-color:#555555;
	background-image:url(/images/headerlogo.jpg); 
	background-repeat:no-repeat; 
	height:22px;
	width:1000;
}

.headerTwo {
	padding:0;
	background-color:#6B89AF;
	background-image:url(/images/header2.jpg); 
	background-repeat:no-repeat; 
	background-position:right; 
	height:36px;
	width:1000;
}

.hlOver {
	font:11px Tahoma;
	color: white;
	border:1px solid #AAAAAA;
	background-color: #717171;
	margin-bottom:2px;
}
.hlOut {
	font:13px Tahoma;
	color: white;
	border:1px solid #555555;
	margin-bottom:2px;
}

.optionalbold {
	font:bold 11px Verdana;
	color:#AA0000;
}

.optional{
	font:11px Verdana;
	color:#AA0000;
}

.option2{
	font:11px Verdana;
	color:#007DCC;
	background-color:#f6f9fc;
	padding-left:4px;
	padding-right:4px;
}

.purchaseLeft {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	border-bottom:1px solid #BEC2C5;
	width:200;
	height:60;
	font:bold 14px Tahoma;
	color:navy;
}
.purchaseLeftMidBottom {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	width:317px;
	font:12px Tahoma;
	color:black;
}

.purchaseLeftBottom {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	width:200;
	height:60;
	font:bold 14px Tahoma;
	color:navy;
}
.purchaseMid {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	border-bottom:1px solid #BEC2C5;
	font:11px Tahoma;
	color:#333333;
}
.purchaseMidBottom {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	font:11px Tahoma;
	color:#333333;
}
.purchaseRight {
	padding:8px;
	text-align:center;
	border-bottom:1px solid #BEC2C5;
	font:11px Tahoma;
	color:#333333;
}
.purchaseRightBottom {
	padding:8px;
	text-align:center;
	font:11px Tahoma;
	color:#333333;
}


.purchaseHeader1 {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	font:bold 14px Tahoma;
	color:#666666;
	background-image:url('/images/purchase_header.gif');
}
.purchaseHeader2 {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	font:bold 14px Tahoma;
	color:#666666;
	background-image:url('/images/purchase_header.gif');
}
.purchaseHeader3 {
	padding:8px;
	text-align:center;
	font:bold 14px Tahoma;
	color:#666666;
	background-image:url('/images/purchase_header.gif');
}
.purchaseLeft2 {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	border-top:1px solid #BEC2C5;
	font:bold 14px Tahoma;
	color:navy;
}
.purchaseMid2 {
	padding:8px;
	text-align:center;
	border-right:1px solid #BEC2C5;
	border-top:1px solid #BEC2C5;
	font:bold 14px Tahoma;
	color:#666666;

}
.purchaseRight2 {
	padding:8px;
	text-align:center;
	border-top:1px solid #BEC2C5;
	font:11px Verdana;
}


.purchaseSave {
	font:12px Tahoma;
	color:maroon;
}

.propertyLeft {
	padding:8px;
	text-align:left;
	border-right:1px solid #BEC2C5;
	border-bottom:1px solid #BEC2C5;
	width:180;
	font:bold 11px Verdana;
}
.propertyLeftBottom {
	padding:8px;
	text-align:left;
	border-right:1px solid #BEC2C5;
	width:180;
	font:bold 11px Verdana;
}
.propertyRight {
	padding:8px;
	text-align:left;
	border-bottom:1px solid #BEC2C5;
	font:11px Verdana;
}
.propertyRightBottom {
	padding:8px;
	text-align:left;
	font:11px Verdana;
}
.propertyPage {
	background-color:white;
	color:black;
	border:1px solid #737373;
	font:11px Verdana;
}
.propertyImage {
	vertical-align:middle;
	margin-right:3px;
}
.propertyEx {
	font:11px Verdana;
	margin-left:10;
	color:gray;
}

.footerAddress {
	font:11px Tahoma;
	margin-top:2px;
	padding-right:10px;
	float:right;
	text-align:right;
}

.footerEmail {
	margin-top:2px; 
	padding-right:20px; 
	float:right; 
	text-align:right;
}

.copyright {
	padding:2px; 
	text-align:center; 
	color:#315686; 
	width:1000;
	font:11px Tahoma;
}

.paperBox {
	background-color:white;
	font:11px Verdana;
	color:#444444;
	border:1px solid #737373;
	padding:15px;
}

.sampleCode {
	background-color:white;
	color:black;
	border:1px solid #737373;
	padding:15px;
	font:12px Tahoma;
}

a {
	font:11px Verdana;
	color:#315686;
	text-decoration:underline;
}

a.white {
	color:white;
}

a.linkTop:link {font:11px Verdana; color: white; text-decoration: none;}
a.linkTop:visited {font:11px Verdana; color: white; text-decoration: none;}
a.linkTop:hover {font:11px Verdana; color: white; text-decoration: none;}

.headerOneLeft	{
	font: 20 tahoma;
	padding-left: 30;
	float:left;
	color: #FFFFFF;
}

.headerOneRight	{
	float:right;
	padding-top:4px;
	margin-right:40;
	padding-bottom:2px;
}

span.inc	{
	color: #737373;
}

.h5		{
	color: #666666;
	font: bold 12px arial;
}

.h3		{
	color: #666666;
	font: bold 16px arial;
}

.h2	{
	color: #666666;
	font: bold 20 arial;
}

#sL {
	width:200;
	text-align:left;
	vertical-align:top;
}

#spr {
	background-color:#6B89AF;
	background-image:url(/images/splitter.jpg);
	width:6px;
	cursor:e-resize;
	font-size:1px;
}

#sR {
	padding-left:20px;
	padding-bottom:5px;
	padding-top:5px;
	background-image:url(/images/pagebg.jpg);
	background-repeat:repeat-y;
}

#sM {
	position:absolute; 
	width:2px; 
	border-right:1px solid #336699; 
	display:none; 
	cursor:e-resize;
}

li.sp	{
	color:#0066cc;
}

.mainDiv {
	font:11px Tahoma;
	width:750; 
	padding-left:20px;
	padding-top:5px;
	margin:0; 
	background-image:url(/globalstyles/splitter/pagebg.jpg); 
	background-repeat:repeat-y;
}

div.indent {
	padding-left:10px;
}

table.right_panel  {
	font:11px Verdana;
	width:780;
	}

.watermarked 
{
	background: #FFFFCC;
	font-size:smaller;
	font-family:Verdana;
	font-style:italic;
}
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.accordionLink
{
	color: white;
	font-family:Verdana;
	font-size:13px;
}

.watermark {
	background: #FFAAFF;
}

.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:13px;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:13px;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:13px;
}
.demoarea {
	padding:20;
	background:#FFF url(images/demotop.png) no-repeat left top;
}

.demoarea p 
{
	padding:5px;
}

.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}

.demobottom {
	height:8px;
	background:#FFF url(images/demobottom.png) no-repeat left bottom;
}

wireFrame {
display: 	none; 
overflow: hidden; 
z-index: 2; 
background-color: #FFFFFF; 
border: solid 1px #D0D0D0;

}

CloseButtonStyle {
background-color: #666666; 
color: #FFFFFF; 
text-align: center; 
font-weight: bold; 
text-decoration: none; 
border: outset thin #FFFFFF; 
padding: 5px;
}
.GridView
{
    background:#009645;
    color:White;
    font-size:13px;
    font-family:Verdana;
    padding: 5px 5px 5px 5px;
    }
.gvHeader
{
     font-family:Verdana;
     font-size:13px;
     text-align:center;
     background-color:#009645;
     color:White;
}
.gvPager
{
     font-family:Verdana;
     font-size:12px;
     background-color:#dcdcdc;
     color:#009645;
     text-align:center;
     font-weight:bold;
}

.gvRow
{
     font-family:Verdana;
     font-size:12px;
}
.BackgroundAndFontByState
{
    background-color: #009645;
    color:White;
    height:35px;
}
.progress {
	color: #FFFF99;
	float: left;
	font: bold x-large "Segoe UI", Segoe, sans-serif;
	margin-top: -20;
}

.banner
{
    text-align:center;
    background-color: #f0f8ff;
    color:#009645;
    font-size:small;
}
.Select
{
    color: #009645;
}
.title
{
    color: #009645;
    font-size:large;
    text-align:center;
    height:50px;
    font-family:Verdana;
}
.stateColor
{
    color: #009645;
}
.footer
{
    text-align:center;
}
.color
{
    color: #009645;
}

.USR_PA_Font_BackGound
{
    background-color: #dcdcdc;
    color:  #007DCC;
    font-size:13px;
    font-weight:normal;
}
.USR_DE_Font_BackGound
{
    background-color: #dcdcdc;
    color:  #009645;
    font-size:13px;
    font-weight:normal;
}
.USR_PA_Tab_Font_BackGound
{
    background-color: #007DCC;
    text-align:center;
}
.USR_DE_Tab_Font_BackGound
{
    background-color: #009645;
    text-align:center;
}
.USR_PA_Font
{
    color: #007DCC;
    text-align:center;
    height:50;
    font-size:large;
}
.USR_DE_Font
{
    color: #009645;
    text-align:center;
    height:50;
    font-size:large;
}
.USR_PA_Font_M
{
    color: #007DCC;
    text-align:center;
    height:10;
    font-size:medium;
}
.USR_DE_Font_M
{
    color: #009645;
    text-align:center;
    height:10;
    font-size:medium;
}
.USR_PA_Header_Selected
{
    background: #007DCC;
}
.USR_PA_Header
{
    color: #007DCC;
}
.USR_PA_Exposure_Selected
{
    background: #007DCC;
}
.USR_PA_Exposure
{
    background: #007DCC;
}
.USR_PA_Loss_Selected
{
    background: #007DCC;
}
.USR_PA_Loss
{
    background: #007DCC;
}
.USR_PA_Total_Selected
{
    background: #007DCC;
}
.USR_PA_Total
{
    background: #007DCC;
}
.USR_DE_Header_Selected
{
    background-color: #009645;
}
.USR_DE_Header
{
    color:  #009645;
}
.USR_DE_Exposure_Selected
{
    background:  #009645;
}
.USR_DE_Exposure
{
    background:  #009645;
}
.USR_DE_Loss_Selected
{
    background:  #009645;
}
.USR_DE_Loss
{
    background:  #009645;
}
.USR_DE_Total_Selected
{
    background:  #009645;
}
.USR_DE_Total
{
    background:  #009645;
}
.table
{
    font-family:Verdana;
    font-size:12px;
    text-align:left;
}
.tableCritria
{
    background-color: #E6E6E6;
    font-family:Verdana;
    font-size:11px;
    text-align:left;
}

.bold_center
{
	font-weight:bold;
	text-align:center;
}
.errMsg
{   
    color: red;
    background-color: #ffcc00;
    font-family:Verdana;
    font-size:13px;
}

.SuccessMsg
{   
    color: white;
    background-color: Green;
   	text-align:center;
    font-family:Verdana;
    font-size:13px;
}
.logoName
{
    color: #009645; 
    width: 50%; 
    background-color: #dcdcdc;
    text-align:left;
    font-size:large;
    vertical-align:middle;
}
.SideLink
{
    background-color: #009645;
    color:White;
    font-size:13px;
    font-family:Verdana;
    height:600;
    vertical-align:top;
    width:20%;
}
.SideLink1
{
    background-color: #009645;
    color:White;
    font-size:13px;
    font-family:Verdana;
}

.tdHeaderMsg
{
    background-color: #009645;
    color:White;
    font-size:11px;
    font-family:Verdana;
}
.tdFooter
{
    background-color: #dcdcdc;
    color: #009645;
    font-size:11px;
    font-family:Verdana;
    text-align:center;
}

.filler
{
     color: #009645;
	 background-color: #009645;
	 border-right: #dcdcdc thick solid;
}
img
{
    src:url(Images/dcrb_flag2.gif);
}
.MasterPagefooter
{
	font-family:Verdana;
	font-size:x-small;
	color:#009645;
	text-decoration: none;
}
/*Card View*/
.card {
	position: relative;
	height: 220px !important;
	width: 250px !important;
}

	.card img {
		display: block;
		margin: auto;
		padding: 15px 0;
	}

	.card .info {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		color: #009645;
		background-color: white;
		text-align: center;
		transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
	}

	.card:hover .info {
		opacity: 0.6;
	}

.info .subinfo {
	padding-top: 20px;
}

.card .info span {
	font-size: 11pt;
	color: #009645;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.card .info .subinfo span {
	font-size: 10pt;
}

.card:hover .info span {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
